@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont-0.eot#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.da-slider{
    width: 100%;
    height: 426px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    background: transparent;
    -webkit-transition: background-position 1.4s ease-in-out 0.3s;
    -moz-transition: background-position 1.4s ease-in-out 0.3s;
    -o-transition: background-position 1.4s ease-in-out 0.3s;
    -ms-transition: background-position 1.4s ease-in-out 0.3s;
    transition: background-position 1.4s ease-in-out 0.3s;
    z-index: 1;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.da-slide{
    position: absolute;
    width: 100%;
    height: 100%;
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif !important;
    text-align: left;
    overflow: hidden;
}
.da-slide-current{
    z-index: 10;
}
.da-slider-fb .da-slide{
    left: 100%;
}
.da-slider-fb  .da-slide.da-slide-current{
    left: 0;
}
.da-slide h2,
.da-slide p,
.da-slide .da-link,
.da-slide .da-img{
    position: absolute;
    opacity: 0;
    left: 110%;
}
.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link{
    left: 10%;
    opacity: 1;
}
.da-slider-fb .da-slide .da-img{
    left: 50%;
    opacity: 1;
}
.da-slide h2{
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,.35);
    font-size: 66px;
    line-height: 46px;
    width: 55%;
    top: 100px;
    z-index: 10;
    font-family: 'Economica', Arial, sans-serif !important;
    font-weight: 700;
    padding: 28px 20px;
    margin-left: -20px;
    position: absolute;
    z-index: 5;
}
.da-slide p{
    width: 50%;
    padding: 28px 20px 18px 20px;
    top: 205px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,.35);
    font-size: 24px;
    line-height: 26px;
    height: 80px;
    font-family: 'Economica', Arial, sans-serif !important;
    font-weight: 600;
    margin-left: -20px;
    position: absolute;
    z-index: 5;
}
.da-slide .da-img{
    width: 100%;
    bottom: 0px;
    height: 450px;
    position: absolute;
    z-index: 4;
}
.da-slide .da-link{
    bottom: 50px; /*depends on p height*/
    border-radius: 30px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    border: 8px solid rgba(255,255,255,0.8);
    padding: 2px 20px 0px;
    font-size: 18px;
    line-height: 30px;
    width: 80px;
    text-align: center;
    background: rgba(255,255,255,0.2);
}
.da-slide .da-link:hover{
    background: rgba(255,255,255,0.3);
}
.da-dots{
    width: 100%;
    position: absolute;
    text-align: center;
    left: 0px;
    bottom: 20px;
    z-index: 2000;
    -moz-user-select: none;
    -webkit-user-select: none;
}
.da-dots span{
    display: inline-block;
    position: relative;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: rgba(0,0,0,0.3);
    margin: 3px;
    cursor: pointer;
    box-shadow: 
        1px 1px 1px rgba(0,0,0,0.1) inset, 
        1px 1px 1px rgba(255,255,255,0.1);
}
.da-dots span.da-dots-current:after{
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    top: 2px;
    left: 2px;
    border-radius: 50%;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
    background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
.da-arrows{
    -moz-user-select: none;
    -webkit-user-select: none;
}
.da-arrows span{
    position: absolute;
    top: 50%;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background: rgba(0,0,0,0.3);
    cursor: pointer;
    z-index: 2000;
    opacity: 0;
    box-shadow: 
        1px 1px 1px rgba(0,0,0,0.1) inset, 
        1px 1px 1px rgba(255,255,255,0.1);
    -webkit-transition: opacity 0.4s ease-in-out 0.2s;
    -moz-transition: opacity 0.4s ease-in-out 0.2s;
    -o-transition: opacity 0.4s ease-in-out 0.2s;
    -ms-transition: opacity 0.4s ease-in-out 0.2s;
    transition: opacity 0.4s ease-in-out 0.2s;
}
.da-slider:hover .da-arrows span{
    opacity: 1;
}
.da-arrows span:after{
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    top: 5px;
    left: 5px;
    background: transparent url(../img/arrows.png) no-repeat top left;
    border-radius: 50%;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}
.da-arrows span:hover:after{
    box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}
.da-arrows span:active:after{
    box-shadow: 1px 1px 1px rgba(255,255,255,0.1);
}
.da-arrows span.da-arrows-next:after{
    background-position: top right;
}
.da-arrows span.da-arrows-prev{
    left: 15px;
}
.da-arrows span.da-arrows-next{
    right: 15px;
}

.da-slide-current h2,
.da-slide-current p,
.da-slide-current .da-link{
    left: 10%;
    opacity: 1;
}
.da-slide-current .da-img{
    left: 60%;
    opacity: 1;
}
/* Animation classes and animations */

/* Slide in from the right*/
.da-slide-fromright h2{
    -webkit-animation: fromRightAnim1 0.6s ease-in 0.8s both;
    -moz-animation: fromRightAnim1 0.6s ease-in 0.8s both;
    -o-animation: fromRightAnim1 0.6s ease-in 0.8s both;
    -ms-animation: fromRightAnim1 0.6s ease-in 0.8s both;
    animation: fromRightAnim1 0.6s ease-in 0.8s both;
}
.da-slide-fromright p{
    -webkit-animation: fromRightAnim2 0.6s ease-in 0.8s both;
    -moz-animation: fromRightAnim2 0.6s ease-in 0.8s both;
    -o-animation: fromRightAnim2 0.6s ease-in 0.8s both;
    -ms-animation: fromRightAnim2 0.6s ease-in 0.8s both;
    animation: fromRightAnim2 0.6s ease-in 0.8s both;
}
.da-slide-fromright .da-link{
    -webkit-animation: fromRightAnim3 0.4s ease-in 1.2s both;
    -moz-animation: fromRightAnim3 0.4s ease-in 1.2s both;
    -o-animation: fromRightAnim3 0.4s ease-in 1.2s both;
    -ms-animation: fromRightAnim3 0.4s ease-in 1.2s both;
    animation: fromRightAnim3 0.4s ease-in 1.2s both;
}
.da-slide-fromright .da-img{
    -webkit-animation: fromRightAnim4 0.6s ease-in 0.8s both;
    -moz-animation: fromRightAnim4 0.6s ease-in 0.8s both;
    -o-animation: fromRightAnim4 0.6s ease-in 0.8s both;
    -ms-animation: fromRightAnim4 0.6s ease-in 0.8s both;
    animation: fromRightAnim4 0.6s ease-in 0.8s both;
}
@-webkit-keyframes fromRightAnim1{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
    0%{ left: 110%; opacity: 0; }
    1%{ left: 10%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 60%; opacity: 1; }
}

@-moz-keyframes fromRightAnim1{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
    0%{ left: 110%; opacity: 0; }
    1%{ left: 10%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 60%; opacity: 1; }
}

@-o-keyframes fromRightAnim1{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim2{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim3{
    0%{ left: 110%; opacity: 0; }
    1%{ left: 10%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim4{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 60%; opacity: 1; }
}

@-ms-keyframes fromRightAnim1{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
    0%{ left: 110%; opacity: 0; }
    1%{ left: 10%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 60%; opacity: 1; }
}

@keyframes fromRightAnim1{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim2{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim3{
    0%{ left: 110%; opacity: 0; }
    1%{ left: 10%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim4{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 60%; opacity: 1; }
}
/* Slide in from the left*/
.da-slide-fromleft h2{
    -webkit-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
    -moz-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
    -o-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
    -ms-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
    animation: fromLeftAnim1 0.6s ease-in 0.6s both;
}
.da-slide-fromleft p{
    -webkit-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
    -moz-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
    -o-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
    -ms-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
    animation: fromLeftAnim2 0.6s ease-in 0.6s both;
}
.da-slide-fromleft .da-link{
    -webkit-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
    -moz-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
    -o-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
    -ms-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
    animation: fromLeftAnim3 0.4s ease-in 1.2s both;
}
.da-slide-fromleft .da-img{
    -webkit-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
    -moz-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
    -o-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
    -ms-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
    animation: fromLeftAnim4 0.6s ease-in 0.6s both;
}
@-webkit-keyframes fromLeftAnim1{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
    0%{ left: -110%; opacity: 0; }
    1%{ left: 10%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 60%; opacity: 1; }
}

@-moz-keyframes fromLeftAnim1{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
    0%{ left: -110%; opacity: 0; }
    1%{ left: 10%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 60%; opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
    0%{ left: -110%; opacity: 0; }
    1%{ left: 10%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 60%; opacity: 1; }
}

@-ms-keyframes fromLeftAnim1{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
    0%{ left: -110%; opacity: 0; }
    1%{ left: 10%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 60%; opacity: 1; }
}

@keyframes fromLeftAnim1{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim2{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim3{
    0%{ left: -110%; opacity: 0; }
    1%{ left: 10%; opacity: 0; }
    100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim4{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 60%; opacity: 1; }
}
/* Slide out to the right */
.da-slide-toright h2{
    -webkit-animation: toRightAnim1 0.6s ease-in 0.6s both;
    -moz-animation: toRightAnim1 0.6s ease-in 0.6s both;
    -o-animation: toRightAnim1 0.6s ease-in 0.6s both;
    -ms-animation: toRightAnim1 0.6s ease-in 0.6s both;
    animation: toRightAnim1 0.6s ease-in 0.6s both;
}
.da-slide-toright p{
    -webkit-animation: toRightAnim2 0.6s ease-in 0.3s both;
    -moz-animation: toRightAnim2 0.6s ease-in 0.3s both;
    -o-animation: toRightAnim2 0.6s ease-in 0.3s both;
    -ms-animation: toRightAnim2 0.6s ease-in 0.3s both;
    animation: toRightAnim2 0.6s ease-in 0.3s both;
}
.da-slide-toright .da-link{
    -webkit-animation: toRightAnim3 0.4s ease-in both;
    -moz-animation: toRightAnim3 0.4s ease-in both;
    -o-animation: toRightAnim3 0.4s ease-in both;
    -ms-animation: toRightAnim3 0.4s ease-in both;
    animation: toRightAnim3 0.4s ease-in both;
}
.da-slide-toright .da-img{
    -webkit-animation: toRightAnim4 0.6s ease-in both;
    -moz-animation: toRightAnim4 0.6s ease-in both;
    -o-animation: toRightAnim4 0.6s ease-in both;
    -ms-animation: toRightAnim4 0.6s ease-in both;
    animation: toRightAnim4 0.6s ease-in both;
}
@-webkit-keyframes toRightAnim1{
    0%{ left: 10%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim2{
    0%{ left: 10%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
    0%{ left: 10%;  opacity: 1; }
    99%{ left: 10%; opacity: 0; }
    100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim4{
    0%{ left: 60%;  opacity: 1; }
    30%{ left: 55%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
}

@-moz-keyframes toRightAnim1{
    0%{ left: 10%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim2{
    0%{ left: 10%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
    0%{ left: 10%;  opacity: 1; }
    99%{ left: 10%; opacity: 0; }
    100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim4{
    0%{ left: 60%;  opacity: 1; }
    30%{ left: 55%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
}

@-o-keyframes toRightAnim1{
    0%{ left: 10%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim2{
    0%{ left: 10%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim3{
    0%{ left: 10%;  opacity: 1; }
    99%{ left: 10%; opacity: 0; }
    100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim4{
    0%{ left: 60%;  opacity: 1; }
    30%{ left: 55%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
}

@-ms-keyframes toRightAnim1{
    0%{ left: 10%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim2{
    0%{ left: 10%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
    0%{ left: 10%;  opacity: 1; }
    99%{ left: 10%; opacity: 0; }
    100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim4{
    0%{ left: 60%;  opacity: 1; }
    30%{ left: 55%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
}

@keyframes toRightAnim1{
    0%{ left: 10%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim2{
    0%{ left: 10%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim3{
    0%{ left: 10%;  opacity: 1; }
    99%{ left: 10%; opacity: 0; }
    100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim4{
    0%{ left: 60%;  opacity: 1; }
    30%{ left: 55%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
}
/* Slide out to the left*/
.da-slide-toleft h2{
    -webkit-animation: toLeftAnim1 0.6s ease-in both;
    -moz-animation: toLeftAnim1 0.6s ease-in both;
    -o-animation: toLeftAnim1 0.6s ease-in both;
    -ms-animation: toLeftAnim1 0.6s ease-in both;
    animation: toLeftAnim1 0.6s ease-in both;
}
.da-slide-toleft p{
    -webkit-animation: toLeftAnim2 0.6s ease-in 0.3s both;
    -moz-animation: toLeftAnim2 0.6s ease-in 0.3s both;
    -o-animation: toLeftAnim2 0.6s ease-in 0.3s both;
    -ms-animation: toLeftAnim2 0.6s ease-in 0.3s both;
    animation: toLeftAnim2 0.6s ease-in 0.3s both;
}
.da-slide-toleft .da-link{
    -webkit-animation: toLeftAnim3 0.4s ease-in both;
    -moz-animation: toLeftAnim3 0.4s ease-in both;
    -o-animation: toLeftAnim3 0.4s ease-in both;
    -ms-animation: toLeftAnim3 0.4s ease-in both;
    animation: toLeftAnim3 0.4s ease-in both;
}
.da-slide-toleft .da-img{
    -webkit-animation: toLeftAnim4 0.6s ease-in 0.6s both;
    -moz-animation: toLeftAnim4 0.6s ease-in 0.6s both;
    -o-animation: toLeftAnim4 0.6s ease-in 0.6s both;
    -ms-animation: toLeftAnim4 0.6s ease-in 0.6s both;
    animation: toLeftAnim4 0.6s ease-in 0.6s both;
}
@-webkit-keyframes toLeftAnim1{
    0%{ left: 10%;  opacity: 1; }
    30%{ left: 15%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim2{
    0%{ left: 10%;  opacity: 1; }
    30%{ left: 15%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
    0%{ left: 10%;  opacity: 1; }
    99%{ left: 10%; opacity: 0; }
    100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim4{
    0%{ left: 60%;  opacity: 1; }
    40%{ left: 70%;  opacity: 1; }
    90%{ left: 0%;  opacity: 0; }
    100%{ left: -50%; opacity: 0; }
}

@-moz-keyframes toLeftAnim1{
    0%{ left: 10%;  opacity: 1; }
    30%{ left: 15%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim2{
    0%{ left: 10%;  opacity: 1; }
    30%{ left: 15%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
    0%{ left: 10%;  opacity: 1; }
    99%{ left: 10%; opacity: 0; }
    100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim4{
    0%{ left: 60%;  opacity: 1; }
    40%{ left: 70%;  opacity: 1; }
    90%{ left: 0%;  opacity: 0; }
    100%{ left: -50%; opacity: 0; }
}

@-o-keyframes toLeftAnim1{
    0%{ left: 10%;  opacity: 1; }
    30%{ left: 15%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim2{
    0%{ left: 10%;  opacity: 1; }
    30%{ left: 15%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
    0%{ left: 10%;  opacity: 1; }
    99%{ left: 10%; opacity: 0; }
    100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim4{
    0%{ left: 60%;  opacity: 1; }
    40%{ left: 70%;  opacity: 1; }
    90%{ left: 0%;  opacity: 0; }
    100%{ left: -50%; opacity: 0; }
}

@-ms-keyframes toLeftAnim1{
    0%{ left: 10%;  opacity: 1; }
    30%{ left: 15%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim2{
    0%{ left: 10%;  opacity: 1; }
    30%{ left: 15%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
    0%{ left: 10%;  opacity: 1; }
    99%{ left: 10%; opacity: 0; }
    100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim4{
    0%{ left: 60%;  opacity: 1; }
    40%{ left: 70%;  opacity: 1; }
    90%{ left: 0%;  opacity: 0; }
    100%{ left: -50%; opacity: 0; }
}

@keyframes toLeftAnim1{
    0%{ left: 10%;  opacity: 1; }
    30%{ left: 15%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim2{
    0%{ left: 10%;  opacity: 1; }
    30%{ left: 15%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim3{
    0%{ left: 10%;  opacity: 1; }
    99%{ left: 10%; opacity: 0; }
    100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim4{
    0%{ left: 60%;  opacity: 1; }
    40%{ left: 70%;  opacity: 1; }
    90%{ left: 0%;  opacity: 0; }
    100%{ left: -50%; opacity: 0; }
}

/* Media Queries
====================================================================== */

/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 960px) {



}

/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    
    .da-slider{
        width: 100% !important;
        height: 450px;
    }
    
    .da-slide {
        width: 750px;
        height: 100%;
        left: 50%;
        margin-left: -375px;
    }
    
    .da-slide h2{
        font-size: 38px;
        width: 50%;
        top: 120px;
    }    
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    
    .da-slider{
        width: 100% !important;
        height: 300px;
    }
    
    .da-slide {
        width: 420px;
        height: 100%;
        left: 50%;
        margin-left: -210px;
    }
    
    .da-slide h2{
        font-size: 36px;
        width: 80%;
        top: 40px;
        padding: 18px 20px 18px 20px;
    }
    
    .da-slide p{
        width: 80%;
        top: 120px;
        font-size: 16px;
        padding: 18px 20px 18px 20px;
    }
    .da-slide .da-img{
        display: none;
    }
    .da-slide .da-link{
        display: none;
        top: 230px; /*depends on p height*/
    }

    .da-dots{
        width: 100%;
        position: absolute;
        text-align: center;
        left: 0px;
        bottom: 10px;
        z-index: 2000;
        -moz-user-select: none;
        -webkit-user-select: none;
    }


}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {

    .da-slider{
        width: 100% !important;
        height: 350px;
    }
    
    .da-slide {
        width: 300px;
        height: 100%;
        left: 50%;
        margin-left: -150px;
    }
    
    .da-slide h2{
        font-size: 36px;
        width: 80%;
        top: 80px;
        padding: 8px 20px;
    }
    
    .da-slide p{
        width: 80%;
        top: 150px;
        font-size: 16px;
        padding: 18px 20px 38px 20px;
    }
    .da-slide .da-img{
        display: none;
    }
    .da-slide .da-link{
        top: 200px; /*depends on p height*/
        display: none;
    }

    .da-dots{
        width: 100%;
        position: absolute;
        text-align: center;
        left: 0px;
        bottom: 10px;
        z-index: 2000;
        -moz-user-select: none;
        -webkit-user-select: none;
    }
    
    .da-arrows span{
        display: none;
    }
    
    
}
/* Localized */